libmpc-dev_1.1.0-1_amd64.deb


Advertisement

Description

libmpc-dev - multiple precision complex floating-point library development package

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libmpc-dev_1.1.0-1_amd64.deb
Package name libmpc-dev
Package version 1.1.0
Package release 1
Package architecture amd64
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://www.multiprecision.org/mpc/
License -
Maintainer Debian GCC Maintainers <debian-gcc@lists.debian.org>
Download size 50.65 KB
Installed size 273.00 KB

Alternatives

Package Version Architecture Repository
libmpc-dev_1.1.0-1_i386.deb 1.1.0 i386 Debian Main
libmpc-dev - - -

Requires

Name Value
libgmp-dev -
libmpc3 = 1.1.0-1
libmpfr-dev >= 4.0.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libmpc-dev_1.1.0-1_amd64.deb
Source Package mpclib3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmpc-dev deb package:
    # sudo apt-get install libmpc-dev

Files

Path
/usr/include/mpc.h
/usr/lib/x86_64-linux-gnu/libmpc.a
/usr/lib/x86_64-linux-gnu/libmpc.so
/usr/share/doc/libmpc-dev/AUTHORS
/usr/share/doc/libmpc-dev/NEWS.gz
/usr/share/doc/libmpc-dev/README
/usr/share/doc/libmpc-dev/TODO
/usr/share/doc/libmpc-dev/changelog.Debian.gz
/usr/share/doc/libmpc-dev/copyright

Changelog

2018-01-23 - Matthias Klose <doko@debian.org>
mpclib3 (1.1.0-1) unstable; urgency=medium
* New upstream version.
2017-09-13 - Matthias Klose <doko@debian.org>
mpclib3 (1.0.3-2) unstable; urgency=medium
* Bump debhelper and standards versions.
* Enable parallel builds.
2015-02-25 - Matthias Klose <doko@debian.org>
mpclib3 (1.0.3-1) unstable; urgency=medium
* New upstream version.
- Fixed mpc_pow.
- Switched to libtool 2.4.5.
2014-12-11 - Matthias Klose <doko@debian.org>
mpclib3 (1.0.2-2) unstable; urgency=medium
* New maintainer (Debian GCC Maintainers). Closes: #771882.
* Bump standards version to 3.9.6, fix lintian warnings.
* Build using dpkg-buildflags.
* Add a watch file.
2014-07-10 - Laurent Fousse <lfousse@debian.org>
mpclib3 (1.0.2-1) unstable; urgency=medium
* New upstream release.
* Build with dh-autoreconf (closes: #753537).
Thanks Mauricio Faria de Oliveira for the patch.
2012-12-25 - Laurent Fousse <lfousse@debian.org>
mpclib3 (1.0.1-1) unstable; urgency=low
* New upstream release (closes: #696696).
* Change source package name to break gcc's build-dependencies
cycle (see #546161).
2011-10-09 - Laurent Fousse <lfousse@debian.org>
mpclib (0.9-4) unstable; urgency=low
* Install into multiarch locations, thanks Matthias Klose for
the patch (closes: #644707).
* Use dpkg-buildflags to set CFLAGS (closes: #644709)
2011-04-14 - Laurent Fousse <lfousse@debian.org>
mpclib (0.9-3) unstable; urgency=low
* Don't ship .la file (closes: #622446).
2011-03-06 - Laurent Fousse <lfousse@debian.org>
mpclib (0.9-2) unstable; urgency=low
* Build-depends on the new libgmp-dev package.
2011-02-21 - Laurent Fousse <lfousse@debian.org>
mpclib (0.9-1) unstable; urgency=low
* New Upstream release.
* Fix copyright information (closes: #610702).
* debian/{control,changelog}: modify my email address.

See Also

Package Description
libmpc3_1.1.0-1_amd64.deb multiple precision complex floating-point library
libmpcdec-dev_0.1~r495-1+b2_amd64.deb MusePack decoder - development files
libmpcdec6_0.1~r495-1+b2_amd64.deb MusePack decoder - library
libmpd-dev_0.20.0-3_amd64.deb High-level client library for accessing Music Player Daemon
libmpd1_0.20.0-3_amd64.deb High-level client library for accessing Music Player Daemon
libmpdclient-dev_2.16-1+b1_amd64.deb client library for the Music Player Daemon (development files)
libmpdclient-doc_2.16-1_all.deb client library for the Music Player Daemon (API documentation)
libmpdclient2_2.16-1+b1_amd64.deb client library for the Music Player Daemon
libmpdec-dev_2.4.2-2_amd64.deb library for decimal floating point arithmetic (development files)
libmpdec-doc_2.4.2-2_all.deb library for decimal floating point arithmetic (documentation)
libmpdec2_2.4.2-2_amd64.deb library for decimal floating point arithmetic (runtime library)
libmpeg2-4-dev_0.5.1-8+b1_amd64.deb libmpeg2 development libraries and headers
libmpeg2-4_0.5.1-8+b1_amd64.deb MPEG1 and MPEG2 video decoder library
libmpeg2encpp-2.1-0_2.1.0+debian-6_amd64.deb MJPEG capture/editing/replay and MPEG encoding toolset (library)
libmpeg3-2_1.8.dfsg-2.1+b1_amd64.deb MPEG streams decoding library
Advertisement
Advertisement